WordPress.org

Make WordPress Core

Opened 6 years ago

Last modified 3 years ago

#20859 new defect (bug)

Theme Installer: Preview should be scrollable on iPad and Kindle Fire

Reported by: koopersmith Owned by:
Milestone: Future Release Priority: normal
Severity: normal Version: 3.4
Component: Themes Keywords: needs-patch needs-testing
Focuses: administration Cc:

Description

Related to #20805. We've added techniques for smoothly scrolling iframes when they're the only frame on the page, but the theme installer still uses the overlay technique.

We may be able to iron this out in a similar fashion. Given that the old installer also used an overlay technique, this is not a regression.

Change History (4)

#1 @sabreuse
6 years ago

  • Cc sabreuse@… added

#2 @nacin
4 years ago

  • Component changed from Appearance to Themes
  • Focuses administration added

#3 @obenland
4 years ago

This wasn't fixed in 3.9 either. I doubt we'll have time to look at it in 4.1, but maybe for 4.2?

Should this be in the customizer component?

#4 @chriscct7
3 years ago

  • Keywords needs-testing added
Note: See TracTickets for help on using tickets.